@media handheld, only screen and (max-width:1190px) {
	#cmp{display:none;}
	#mobile{display:block;}
	body{height:auto;}
	html{overflow-x: scroll;}
	.main{max-width:100%;}

	#tabs .main{max-width:95%;}
	#tabs *{max-width:100%;}
	#video *{max-width:100%;}
	#contact *{max-width:100%;}
}
@media screen and (max-width: 1200px) {

	#modules .modules{width:100%;}
	#modules .main{width:777px;}

}
@media screen and (max-width: 1150px) {
	header .main {
		width: 95%;
	}
	
}
@media screen and (max-width: 1000px) {
	#modules {

    padding-bottom: 19px;
	}
	#contact form{width:350px;}
	#contact .input{width:100%;height:40px;margin-bottom:15px;}
	#contact .button {
    width: 100%;}
	#tabs .content{width:40%;}
	.tab img{max-width:50%;}
	form#lead{width:300px;margin:0px auto;}
	#top-contact .input{width:100%;margin-bottom:15px;}
	#tabs ul li {
		width: 30%;
		margin-left: 3%;
		font-size: 3vw;
	}
	a.btn_accessibility{position:absolute!important;left:calc(10px)!important;z-index:9999!important;top:100px;}
#modules .main {
    width: 254px;
}
	}
@media screen and (max-width: 900px) {
	#tabs .content{width:90%;float:none!important;}
	.tab img{width:62%;float:none!important;margin-right:19%;}
	#top-contact .button{width:100%;margin-bottom:15px;}
	#modules .main{width:511px;}
	header a.tel {
    color: white;
    font-size: 4vw;
    color: white;
    text-decoration: none;
    margin-top: 30px;
    margin-right: 20%;
	display:block;
}
}
@media screen and (max-width: 700px) {
	#slider img{height:auto;width:100%;}
	header .logo{width:35%;}
	#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4{margin-top: -4px;}
	header a.tel{position:Absolute;margin-right:29%;top:-5%;}

}

@media screen and (max-width: 645px) {
	#works a.work > img {
    width: 100%;
    height: auto;
	}
			#works{height:auto;padding-bottom:20px;direction:ltr;}
	#works a.work img{margin-bottom:20px;}
	#works .slick{width:290px;margin:0px auto;}
.slick-slide{
width: 290px;
}
	.all_cmp{display:none!important;}
	.slick-next{background:none;position:Absolute;left:-10%;top:50%;}
.slick-prev{background:none;position:Absolute;right:-10%;top:50%;}

	#slider {
    height: auto;
}
.cmp{display:none!important;}
	.bottom_form {bottom:-218px;}
	.form_open{bottom:0;}
	
	.bottom_form .top{font-size:6vw;padding-top:4px;height:65px;}
	.bottom_form .body .input{height:35px;}
	.bottom_form{width:90%;right:5%;}
	.bottom_form .body .button{height:40px;}
	.bottom_form .body{height:218px;}
	#modules h2{font-size:5.7vw;}
	#works h2{font-size:6vw;}
	#contact .button{height:50px;font-size: 7vw;}
	#contact .black-line{font-size:6vw;}
	#tabs .content{margin-right:5%;}
	#tabs .block{padding-top:20px;}
	footer{text-align:center;}
	footer img {display: block;    margin: 0px auto!important;}
	#contact h3{font-size:7vw;}
	#tabs .content p {
    font-size: 4vw;
}
#tabs .content span.title {
    font-size: 5vw;
}
#video h2{font-size:7vw;}
#contact h2{font-size:6vw;}
	form#lead{width: 90%;}
	#video .box {
		width: 350px;
		height: 196px;
	}
	#video{height:auto;padding-bottom:50px;}
	form#lead .input{height:40px;width:90%;margin-right:5%;}
	.all_cmp{display:none;}
	#works .main{width:250px;}
	.all_mobile{display:block;width:290px;position:Relative;}
	.slick-prev{position:Absolute;top:calc(50% - 16.5px);background:none;}
	.slick-next{position:Absolute;left:-10%;top:calc(50% - 16.5px);background:none;}
	.all_mobile .owl-item{width:200px;}
	form#lead .button{height:50px;width:90%;margin-right:5%;}
	#modules .main{width:254px;}
	#works .main{width:290px!important;}
	#works a.work{width:290px!important;margin-left:0;}
	#modules .owl-prev{left:-13%;}
	#modules .owl-next{right:-13%;}
}